.cleared{clear:both;}
.list{ }
.list2{ }
.maintxt{ }
.menu{ }
.orens{padding:0 2px;color:#ff8c00;}
.title{ }
/*** ZHAMELANK.WAPKA.MOBI. DarkMiSaja.CSS Style. MKS-IND 2016. ***/
body{margin:0 auto;padding:5px 0 0;color:#D5EBA0;font-size:13px;background:#001818;font-family:Georgia,"Times New Roman",Times,serif;word-wrap:break-word;max-width:680px;-webkit-user-select:none !important;-webkit-touch-callout:none !important;-khtml-user-select:none !important;-moz-user-select:none !important;-ms-user-select:none !important;-user-select:none !important;}
a:link{
/* color:#ADD8E6; */
color:#00CED1;
}
a:visited{color:#FFF;}a:hover{color:#ADFF2F;}a,span{text-decoration:none;}
p,form{margin:5px 0;padding:0;}
img{margin-left:auto;margin-right:auto;}
img.icon{margin-right:5px;padding:0;}
img.ico{margin:12px;margin-right:15px;padding:2px;width:45px;height:45px;float:left;display:block;}
a img{max-width:99%;height:auto;}
span,div,a{text-decoration:none}
.cleared{clear:both}
img,table,th,tr,td{border:0}
table,th,tr,td,ul,ol,dl,.logo{margin:0;padding:0;}
td.left{padding-left:5px}
td.right{padding-right:5px}
h1,h2,h3,h4,h5{margin:0;padding:0;display:inline;font-size:1.25em;text-transform:capitalize;}
strong{font-weight:bold;font-style:italic;font-size:14px;}
hr{margin:5px 1px;border-top:1px solid #182828;border-bottom:1px solid #688b8b;}
#header{margin:1px;padding:3px;color:#dcdcdc;text-shadow:0 -1px #888,-1px 0 #888,1px 0 #888,0 1px #888;background:#000 url(img/100128130_ca90e83dad.png) repeat-x bottom;border:1px solid #333;}
#header .logo,center,.center,body:after,#footer .copyright,.code{text-align:center;}
.logo img{margin-top:5px;margin-bottom:4px;max-width:99%;max-height:99%;}
#header .logo h1{margin:3px 0;text-transform:uppercase;}
#header .desc{margin:3px 2px 5px;font-style:italic;font-weight:bold;font-size:1.2em;display:block;}
#footer{margin:0;padding:3px;background:#000 url(img/100128129_30237c5ab8.png) repeat-x top;border-bottom:3px solid #044;}
#footer a{color:#008080;border-bottom:1px dotted #444;font-style:italic;}
#content,.title{margin:1px 0;padding:5px 4px;color:#F0E68C;border:2px solid #444;background:#000 url(img/100128142_3811d359e8.png) repeat-x top;}
.title{font-weight:bold;text-transform:capitalize;text-shadow:1px 0 #800,0 1px #800,-1px 0 #800,0 -1px #800;}
.title a{color:#ff4500;font-style:italic;}
#content,.rblock a,.shadow,body:after{text-shadow:1px 0 #800,0 1px #800,-1px 0 #800,0 -1px #800;}
.sub{margin:3px 0 3px 5px;padding:5px 3px 5px 6px;background:#022;border:1px solid #90ee90;border-width:0 0 0 4px;}
.sub img{margin-top:6px;}
#anu{margin:0;padding:0;background-color:#181818;border:1px solid #333;}
#anu ul,#anu ol{margin:0;padding:0;}
#anu li{margin:1px 0 1px 24px;padding:3px;
border:1px solid #252525;background:#000 url(img/100128138_a4d5ba83dd.png) repeat-x bottom;list-style-image:url(img/100128136_a151b7efc3.png);}
.komentar{margin:2px 0 0;padding:3px;color:#40e0d0;min-height:40px;background:#303d3d;border-radius:2px;position:relative;word-wrap:break-word;border:1px solid #011;}
.komentar a{color:#ff8c00;}
.komentar:after,.komentar:before{bottom:100%;border:solid transparent;content:'';width:0;height:0;position:absolute;}
.komentar:before{content:'';display:block;position:absolute;top:-25px;
left:14px;width:0;height:0;border-style:solid;border-width:11px 26px 14px;border-color:transparent transparent #011 transparent;}
.komentar:after{content:''; display:block;position:absolute;top:-22px;left:15px;width:0;height:0;border-style:solid;border-width:10px 25px 13px;border-color:transparent transparent #303d3d transparent}
.menu{margin:1px;
padding:3px;background:#022;border:1px solid #033;}
dl.menu dt{margin:1px;padding:3px;background:#000 url(img/100128127_f5ce6d26bc.png) repeat-x left top;border:1px solid #333;}
dl.menu dt:hover{border:1px solid #500;background:#0b0505 url(img/100128128_e72353d295.png) repeat-x left top;}
dl.menu dt a,.df a{margin-top:2px;padding:3px;color:#FF8C00;font-weight:normal;border:1px solid #400;background:#3D0900 url(img/100128124_85657cc892.png) no-repeat right center;}
dl.menu dt a:hover,.df a:hover{color:#00AEBD;border:1px solid #300;background:#003C50 url(img/100128125_1cef76b04e.png) no-repeat right center;}
dl.menu dt a{display:block;}.df a{margin:0;padding-right:18px;display:inline-block;}
select,form span label,input[type="text"],input[type="password"],input[type="file"],textarea{margin:2px;padding:3px;color:#9acd32;border:1px solid #011;background:#000 url(img/100128137_163a0176b2.png) repeat-x top;max-width:85%;font-weight:bold;}
input[type="submit"],input[type="button"],input[type="checkbox"],button,input.button{margin:2px 3px;font-weight:bold;/* cursor:pointer; */}
textarea{margin-top:5px;margin-left:3px;min-height:120px;/* cursor:pointer; */}
#content li:hover,.rblock:hover,input[type="text"]:hover,textarea:hover,select:hover,form span label:hover{color:#adff2f;background:#000 url(img/100128139_3700bdf0a9.png) repeat-x top;border:1px solid #300;}
input[type="submit"]:hover{
color:#f00;font-weight:bold;text-decoration:none;}
.rmenu{margin:1px;padding:3px;background:#000 url(img/100128139_3700bdf0a9.png) repeat-x top;border:1px solid #300;color:#ffa500;}
.rblock{margin:0;padding:3px;background:#000 url(img/100128137_163a0176b2.png) repeat-x left top;border:1px solid #303030;}
.rblock a:link{color:#ffa500;}
.maintxt{margin:1px;padding:3px;background-color:#282d2d;border:1px solid #151515;}
.maintxt ul,.maintxt ol{margin:3px 0 3px 22px;padding:0;}
.maintxt ul{list-style-image:url(img/100128253_d14ce4a6f8.png);}
.maintxt li{margin-top:2px;padding:3px 0;border-bottom:1px dotted #668;}
.code{margin:1px;padding:3px;background-color:#033;}
.message{margin:1px 0;padding:3px;color:#add8e6;border:1px solid #203030;background-color:#051515;}
.message:hover,.code:hover{color:#ff4500;background-color:#300;background:#000 url(img/100128139_3700bdf0a9.png) repeat-x top;}
.list{margin:1px;padding:3px;background-color:#1a1d1d;border:1px solid #080810;}
.list2{margin:1px;padding:3px;background:#000 url(img/100128138_a4d5ba83dd.png) repeat-x bottom;border:1px solid #222828;}
.nav{margin:1px;padding:3px;background:#022;border:1px solid #000;}
.zhamelank,.hide,.none{display:none}
span.red{color:#ff2626;}
span.yellow{color:#ffa500;}
span.orange{color:#ff8c00;}
span.blue{color:#1e90ff;}
span.grey{color:#696969;}
.wcode,.blockquote,.quote{margin:4px 0 6px;padding:3px;background:#051515;border:1px solid #202828;color:#789;font-weight:normal;display:block;}
.wcode input{margin:3px;padding:3px;color:#088;background:#0d0d0d url(img/100117356_dab01f5c36.png) repeat-x bottom;border:1px solid #222;width:50%;height:20px;}
.wcode:before{margin:-2px -2px 4px;padding:3px;border-bottom:1px solid #666;background:#344;color:#f00;content:"Display Code :";display:block;font-weight:bold;}
.paging{margin:1px 0;padding:3px 5px;background:#3b3939 url(img/100117353_362934040d.png) repeat-x bottom;border-top:1px solid #000;font-size:medium;}
.paging span,.xt_pagination span.selected span,.filelist_paging span{margin:2px;padding:3px 2px;background:#282d2d url(img/top.png) repeat-x top;border:1px solid #444;color:#789;display:inline-block;}
.paging a,.xt_pagination span,.filelist_paging a{margin:2px;padding:3px 2px;background:#000 url(img/bottom.png) repeat-x bottom;color:#f00;display:inline-block;border:1px solid #444;}
body:after{content:".::XLOADS.XTGEM.COM::.";margin:30px 0 0;
padding:5px;border:10px solid #002828;background-color:#020a09;color:#ffa500;font-weight:bold;display:block}
